/* Latest revision by Patrizio Saliani 030211 */

#container 	{ font-size:0.9em !important; padding-bottom:10px !important; }
#mainContent 	{ font-size:92%; }

/* Fixes the topNav when no lower links are displayed */
.NoLowerNav#topMenu { margin-bottom:0; }
/* END */

/* Non CSS3 gracefully degrading styles */
.shadowLight	{border-style:solid; border-width: 0 2px 2px 0; border-color: #b7b1a9;}
.shadow		{border-style:solid; border-width: 0 2px 2px 0; border-color: #7f7f7f;}
.lightButtonLink {border:0 none; background-image:url(/siteImages/greyButton.gif); background-position:right center; background-color:#FFFFFF; color:#000000; overflow:visible; height:18px; margin-right:20px; padding:2px 15px 2px 15px; text-decoration:none; }
/* end of - Non CSS3 gracefully degrading styles */

/* To align the font-size across browsers */
#rightColumn .donateRight h2 { font-size:1.19em !important; line-height:1em !important; }


/** WEBFONTS **/

/* homepage rotating banner fix for webfont title */
.p-title {font-size:2.7em !important;}

/* t02 banners webfont fix */
#header.hHeightMedium #topBannerText h1	  { letter-spacing:-1px; font-size:2.65em !important; }
/* end of T02 webfont fix */

/* Rolling quotes fixes */
#rollingquotes blockquote {font-family: 'Serifa W01 65 bold'; min-height:70px;}
#rollingquotes .bqstart  {line-height:0.7em; height: 0.6em; margin:0 10px 1px 0; float:left;}
/* end */

/* Donate button webfont no-img based */ 
.donateBtn { font-family: 'Serifa W01 55 Roman'; background: url("/siteImages/donateBtn_bg.gif") repeat-x scroll right top #F00000; border-right:1px solid #EDEBE9; border-bottom:2px solid #EDEBE9; }

/* Call to action button webfont no-img based */ 
.callToActionBtn { font-family: 'Serifa W01 55 Roman'; background: url("/siteImages/callToActionBtn_bg.gif") repeat-x scroll right top #FF9900; border-right:1px solid #EDEBE9; border-bottom:2px solid #EDEBE9;}


/** end of WEBFONTS **/


/* To equalise the height of the T2 banner headings */
#header.hHeightMedium #topBannerText	{padding:20px 15px 25px 15px;}


/* Both donation right pod - spacing fix */
#mainContent .donateRight #regulardonation		{ margin:0 0 10px 0; }
#mainContent .donateRight #regulardonation #Donate_Click1	{ margin:0; }
#mainContent .donateRight.bothDonations .formfields ul	{ margin:0; padding:0; }
#mainContent .donateRight.bothDonations .formfields li		{ margin-bottom:0; }


/* Both donation double centre pod - spacing fix */
#mainContent .donateCentre .donateradiobuttons ul		{margin-top:10px;}



/* Input fields */
#smallTopNavRight input.searchBox 	{ padding:2px 3px 6px 3px; height:8px; }
#webSearchForm .mainInput 		{ padding:1px 3px 0 3px; width:165px; }


/* HOMEPAGE FIXES */

/* raises the marketing banner */
.centreBanner { padding-top:11px; }

/* center pods min-height fix */
.homeCentreLeft   	{ height:235px; }
.homeCentreRight  	{ height:235px; }


#leftBigColumn div.noLinkPadding2, 
.homepage div.noLinkPadding2, 
#centreColumn div.noLinkPadding2 { min-height:205px; }


/* What we do FactFile pages */
.flag { padding-left: 0; }

/* fixes for the double donation with background image */
.bgBorder .bottomLink	{ bottom:5px !important; right:13px !important; }

/* fixes the space between radio buttons on single+regular double donatio pod */
.donateradiobuttons li {margin:0;}

/* reduces the height of double pods to include the border */
#mainContent #leftBigColumn .double2.redBorder,
#mainContent #leftBigColumn .double2.thinBorder  { min-height:210px; }

/* sets the height fixes to double doation pods */
#mainContent #leftBigColumn .donateCentre.light, 
#mainContent #leftBigColumn .donateCentre.dark { min-height:210px; }


/** END OF Stylesheet **/